## OrcRule

OrcRule — Creating rules for code generation

## Synopsis

    void                orc_rule_register                   (OrcRuleSet *rule_set,
                                                             const char *opcode_name,
                                                             OrcRuleEmitFunc emit,
                                                             void *emit_user);

## Description

## Details

### orc_rule_register ()

    void                orc_rule_register                   (OrcRuleSet *rule_set,
                                                             const char *opcode_name,
                                                             OrcRuleEmitFunc emit,
                                                             void *emit_user);